var group__SDL__ESM__MODULE =
[
    [ "ESM Driver Error Codes", "group__ESM__DRIVER__ERROR__CODE.html", "group__ESM__DRIVER__ERROR__CODE" ],
    [ "ESM Low-Level API", "group__SDL__IP__ESM__API.html", "group__SDL__IP__ESM__API" ],
    [ "sdl_esm.h", "sdl__esm_8h.html", null ],
    [ "ESM_GroupIntrStatus", "structESM__GroupIntrStatus.html", [
      [ "grpIntrStatus", "structESM__GroupIntrStatus.html#abd8fa1bf1aca22bc635ca8e61ce49ad5", null ]
    ] ],
    [ "SDL_ESM_ErrorConfig_t", "structSDL__ESM__ErrorConfig__t.html", [
      [ "groupNumber", "structSDL__ESM__ErrorConfig__t.html#a906572162b21c237132d0db6049c459f", null ],
      [ "eventNumber", "structSDL__ESM__ErrorConfig__t.html#a04e1a4c9f98d647f850fa82e12625d1b", null ]
    ] ],
    [ "SDL_ESM_NotifyParams", "structSDL__ESM__NotifyParams.html", [
      [ "groupNumber", "structSDL__ESM__NotifyParams.html#ad4a58bb2e80b68b0956f3edb7560d36e", null ],
      [ "errorNumber", "structSDL__ESM__NotifyParams.html#a246609c930f708240fba36f20d33b15d", null ],
      [ "setIntrPriorityLvl", "structSDL__ESM__NotifyParams.html#a04aa2d8749f73d724188518347de4501", null ],
      [ "enableInfluenceOnErrPin", "structSDL__ESM__NotifyParams.html#ade9f6edc695cad5c160f0dcc8d2d33bf", null ],
      [ "arg", "structSDL__ESM__NotifyParams.html#aed691f5b56b12345209d84d191a51ec3", null ],
      [ "callBackFunction", "structSDL__ESM__NotifyParams.html#abb506885333ca1a75ab59beef3e36118", null ],
      [ "esmErrorConfig", "structSDL__ESM__NotifyParams.html#a7632f2dd322da954a00e0a4b3ae29505", null ]
    ] ],
    [ "SDL_ESM_OpenParams", "structSDL__ESM__OpenParams.html", [
      [ "bClearErrors", "structSDL__ESM__OpenParams.html#a385941c53064af13a58a5d8a10df3866", null ]
    ] ],
    [ "SDL_ESM_Params", "structSDL__ESM__Params.html", [
      [ "esmErrorConfig", "structSDL__ESM__Params.html#aaa1fe6e1b75a54ad271c49f366d4bd36", null ],
      [ "ptrESMRegs", "structSDL__ESM__Params.html#a810cad2ce59e07f4d1ad68deea0b0b43", null ],
      [ "ptrCtrlRegs", "structSDL__ESM__Params.html#ab1c9e8a985d7e29a6709d2e0c636d3a7", null ],
      [ "numGroup1Err", "structSDL__ESM__Params.html#ac1e2989f1197c875f174a1fec9ff34f5", null ],
      [ "highPrioIntNum", "structSDL__ESM__Params.html#aa90375816c7a5ff0054f942063c83a70", null ],
      [ "lowPrioIntNum", "structSDL__ESM__Params.html#afdb4272f2e899608c685927af2834d47", null ],
      [ "intrHighPriority", "structSDL__ESM__Params.html#a952bd70c12f1fbcd9173d68887c7ba13", null ],
      [ "intrLowPriority", "structSDL__ESM__Params.html#aad92075f84c0f86e0126bb5f2955ec77", null ]
    ] ],
    [ "SDL_ESM_Object", "structSDL__ESM__Object.html", [
      [ "selfTestFlag", "structSDL__ESM__Object.html#a3b6e62534fcde0b9312c2dcc0d38dd4e", null ],
      [ "esmBaseAddr", "structSDL__ESM__Object.html#ad8dfc59c21315ecf8f7d36718fb5f019", null ],
      [ "params", "structSDL__ESM__Object.html#a5b9b7a5d6f0abd93a5523bff007a9599", null ],
      [ "esmHandle", "structSDL__ESM__Object.html#a9293a5809c2562816e2cdfc03eb1af37", null ],
      [ "notifyParams", "structSDL__ESM__Object.html#a38d7889e8c27cf489c05d6e82ec581df", null ],
      [ "numGroup1Err", "structSDL__ESM__Object.html#ab34bffc199e27185ba0aed2ac481d59c", null ],
      [ "eccCallBackFunctionArg", "structSDL__ESM__Object.html#a3d65e54d15c924b05ecadd2a44344bc9", null ],
      [ "eccCallBackFunction", "structSDL__ESM__Object.html#aa9ccd743126f799e8f9c2970219f702f", null ],
      [ "eccenableEventBitmap", "structSDL__ESM__Object.html#ac51f89af2f4b66379b45d82f7028d943", null ],
      [ "debugEsmISRCount", "structSDL__ESM__Object.html#a869a914ffecda0912e079a3ff2fc1842", null ]
    ] ],
    [ "SDL_ESM_Config", "structSDL__ESM__Config.html", [
      [ "esmConfig", "structSDL__ESM__Config.html#ae1919501bf183c6601537f702f9c7fe7", null ],
      [ "object", "structSDL__ESM__Config.html#a7cc6419c046909c5443346c9497c3cad", null ]
    ] ],
    [ "SDL_ESM_ERRNO_BASE", "group__SDL__ESM__MODULE.html#ga35f55c0ff4c5ed85d7e4fc31946f61ad", null ],
    [ "SDL_ESM_INTNUMBER_INVALID", "group__SDL__ESM__MODULE.html#gad9155ea8c091fed76555ff60bad8e584", null ],
    [ "SDL_ESM_INST_INVALID", "group__SDL__ESM__MODULE.html#ga13562d170d90176e29cf2e24732a8896", null ],
    [ "SDL_ESM_ERRORADDR_INVALID", "group__SDL__ESM__MODULE.html#ga241062987471b55b24cc441c4a179f1c", null ],
    [ "SDL_ESM_ERRORRAMID_INVALID", "group__SDL__ESM__MODULE.html#gaa6c148b78509bf9232fd25f0bb376e35", null ],
    [ "SDL_ESM_ERRORBITOFFSET_INVALID", "group__SDL__ESM__MODULE.html#ga3b33abaf3ec797ec4998c5b159c3a898", null ],
    [ "SDL_ESM_ERRORBITGROUP_INVALID", "group__SDL__ESM__MODULE.html#ga1249f92386aea80571fc62fb3d1cd182", null ],
    [ "SDL_ESM_MAX_EVENT_MAP_NUM_WORDS", "group__SDL__ESM__MODULE.html#gad0b6f714b04e0db9d4b7d1e329ea3270", null ],
    [ "SDL_ESM_MAX_NOTIFIERS", "group__SDL__ESM__MODULE.html#ga51e665ec28e2d00e1a7bd12f08ddf2b1", null ],
    [ "SDL_ESM_MAX_ISR_COUNT", "group__SDL__ESM__MODULE.html#ga8e07444aea238e3b08bb39f8837facee", null ],
    [ "CONFIG_ESM0", "group__SDL__ESM__MODULE.html#gae4f666e64fa48fa7f47289b40a4f608b", null ],
    [ "SDL_ESM_ECC_PARAM_MCU_CPU0_SEC_ERROR", "group__SDL__ESM__MODULE.html#gab91a24094dd1390ef682ff9dfcb3a181", null ],
    [ "SDL_ESM_ECC_PARAM_MCU_CPU0_DED_ERROR", "group__SDL__ESM__MODULE.html#ga58f0cf037e560075e1ee7e8b12708948", null ],
    [ "SDL_ESM_ECC_PARAM_MCU_CPU1_SEC_ERROR", "group__SDL__ESM__MODULE.html#ga4099fa5e801b704fbafc8e0f9d70f512", null ],
    [ "SDL_ESM_ECC_PARAM_MCU_CPU1_DED_ERROR", "group__SDL__ESM__MODULE.html#ga11f7c2bc2d801259130a0e93ed900144", null ],
    [ "SDL_ESM_ECC_PARAM_MCU_CBASS_SEC_ERROR", "group__SDL__ESM__MODULE.html#ga2acfebfc583ab535a627397fe04fa10e", null ],
    [ "SDL_ESM_ECC_PARAM_MCU_CBASS_DED_ERROR", "group__SDL__ESM__MODULE.html#ga35c16fa45bbe3d3a7c51a3a11805b15e", null ],
    [ "SDL_Result", "group__SDL__ESM__MODULE.html#ga77940cae6a7a127bdba973e64bd44c20", null ],
    [ "sdlEsmEccErrorSource_t", "group__SDL__ESM__MODULE.html#gae96361bd36fe31bf63b31db6e5e5ed79", null ],
    [ "SDL_ESM_CallBack", "group__SDL__ESM__MODULE.html#ga9d60351536e90d8753280e39acc2be4d", null ],
    [ "SDL_ESM_IntType", "group__SDL__ESM__MODULE.html#ga802ac10e6ee170ca234dc37fa5a544bd", [
      [ "SDL_ESM_INT_TYPE_HI", "group__SDL__ESM__MODULE.html#gga802ac10e6ee170ca234dc37fa5a544bda0d20933a51267755379c05d94cf0be91", null ],
      [ "SDL_ESM_INT_TYPE_LO", "group__SDL__ESM__MODULE.html#gga802ac10e6ee170ca234dc37fa5a544bda816cd9b42a0fc622aaf92f6a0ba2d3e8", null ],
      [ "SDL_ESM_INT_TYPE_CFG", "group__SDL__ESM__MODULE.html#gga802ac10e6ee170ca234dc37fa5a544bda245de71765b940a917c66f1a204fba6a", null ],
      [ "SDL_ESM_INT_TYPE_MAX", "group__SDL__ESM__MODULE.html#gga802ac10e6ee170ca234dc37fa5a544bdaf594ce1e1785cbcc19274cb94bc2eeec", null ]
    ] ],
    [ "SDL_ESM_getNErrorStatus", "group__SDL__ESM__MODULE.html#gae08d90f9d2f89c4f823e7c5cd2af28aa", null ],
    [ "SDL_ESM_getStaticRegisters", "group__SDL__ESM__MODULE.html#gaa6038c780ee7ecdef27dcc9abe883712", null ],
    [ "SDL_ESM_clrNError", "group__SDL__ESM__MODULE.html#ga9e180bb2d7cc584f3bd10ce49d7ec99a", null ],
    [ "SDL_ESM_setNError", "group__SDL__ESM__MODULE.html#ga9db3167e35cc52ad44eda6520664a36f", null ],
    [ "SDL_ESM_init", "group__SDL__ESM__MODULE.html#gac8d78d0d772df9e60ff15459f1b168d6", null ],
    [ "SDL_ESM_registerECCCallback", "group__SDL__ESM__MODULE.html#ga263ff1ab5c8549736437e57ef8092b25", null ],
    [ "SDL_ESM_verifyConfig", "group__SDL__ESM__MODULE.html#gae6d13e1fbb5a761fdbf04ed0309aefb5", null ],
    [ "SDL_ESM_Params_init", "group__SDL__ESM__MODULE.html#ga164e18dd791180b539dcc9c7005b719c", null ],
    [ "gEsmParams", "group__SDL__ESM__MODULE.html#ga05486c160eaa687a8bf3546c87ca1fdb", null ],
    [ "gEsmObjects", "group__SDL__ESM__MODULE.html#ga34abbfde601ede3f4b5f733f48863b08", null ],
    [ "gEsmHandle", "group__SDL__ESM__MODULE.html#ga349b2609c14765394f2c9b8908c11589", null ],
    [ "gEsmConfig", "group__SDL__ESM__MODULE.html#ga57ef3469d4d62d581ee6e37572d70d9f", null ]
];