var DEVELOPER_GUIDES =
[
    [ "Installing SDK at non-default location", "INSTALL_NON_DEFAULT.html", [
      [ "Introduction", "INSTALL_NON_DEFAULT.html#autotoc_md223", null ],
      [ "SDK Installation", "INSTALL_NON_DEFAULT.html#autotoc_md224", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md225", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md226", null ]
      ] ],
      [ "SysConfig Installation", "INSTALL_NON_DEFAULT.html#autotoc_md227", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md228", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md229", null ]
      ] ],
      [ "TI CLANG Compiler Toolchain Installation", "INSTALL_NON_DEFAULT.html#autotoc_md230", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md231", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md232", null ]
      ] ],
      [ "CCS Installation", "INSTALL_NON_DEFAULT.html#autotoc_md233", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md234", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md235", null ]
      ] ],
      [ "Other Tools", "INSTALL_NON_DEFAULT.html#autotoc_md236", null ]
    ] ],
    [ "Understanding inter-processor communication (IPC)", "IPC_GUIDE.html", [
      [ "Introduction", "IPC_GUIDE.html#autotoc_md211", null ],
      [ "Additional References", "IPC_GUIDE.html#autotoc_md212", null ],
      [ "IPC SW Architecture", "IPC_GUIDE.html#autotoc_md213", [
        [ "IPC Notify and IPC RP Message", "IPC_GUIDE.html#autotoc_md214", null ],
        [ "Important usage points", "IPC_GUIDE.html#autotoc_md215", null ],
        [ "IPC design pattern", "IPC_GUIDE.html#autotoc_md216", null ]
      ] ],
      [ "Enabling IPC in applications", "IPC_GUIDE.html#autotoc_md217", [
        [ "Enable IPC in SysConfig", "IPC_GUIDE.html#autotoc_md218", null ],
        [ "Update linker command file", "IPC_GUIDE.html#autotoc_md219", null ],
        [ "Update MMU/MPU for the CPU", "IPC_GUIDE.html#autotoc_md220", null ],
        [ "Sync with CPUs", "IPC_GUIDE.html#autotoc_md221", null ],
        [ "Start using the APIs", "IPC_GUIDE.html#autotoc_md222", null ]
      ] ]
    ] ],
    [ "Understanding the bootflow and bootloaders", "BOOTFLOW_GUIDE.html", [
      [ "Introduction", "BOOTFLOW_GUIDE.html#autotoc_md250", [
        [ "What Is Bootloader?", "BOOTFLOW_GUIDE.html#autotoc_md251", null ],
        [ "Multi-Stage Bootloader", "BOOTFLOW_GUIDE.html#autotoc_md252", null ],
        [ "Multi-Core Bootloading", "BOOTFLOW_GUIDE.html#autotoc_md253", null ]
      ] ],
      [ "Bootloading in MCU+SDK", "BOOTFLOW_GUIDE.html#autotoc_md254", [
        [ "ROM Boot", "BOOTFLOW_GUIDE.html#autotoc_md255", [
          [ "Preparing the SBL for boot", "BOOTFLOW_GUIDE.html#autotoc_md256", null ]
        ] ],
        [ "SBL Boot", "BOOTFLOW_GUIDE.html#autotoc_md257", [
          [ "Preparing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md258", null ],
          [ "Flashing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md259", null ],
          [ "Booting the application", "BOOTFLOW_GUIDE.html#autotoc_md260", null ]
        ] ]
      ] ],
      [ "Deep Dive into SBLs", "BOOTFLOW_GUIDE.html#autotoc_md261", [
        [ "SBL NULL", "BOOTFLOW_GUIDE.html#autotoc_md262", null ],
        [ "SBL QSPI", "BOOTFLOW_GUIDE.html#autotoc_md263", null ],
        [ "SBL UART", "BOOTFLOW_GUIDE.html#autotoc_md264", null ]
      ] ],
      [ "Additional References", "BOOTFLOW_GUIDE.html#autotoc_md265", null ]
    ] ],
    [ "Using SDK with CCS Projects", "CCS_PROJECTS_PAGE.html", [
      [ "Introduction", "CCS_PROJECTS_PAGE.html#autotoc_md187", null ],
      [ "CCS Projectspec and CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md188", null ],
      [ "Import a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md189", null ],
      [ "Browse a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md190", null ],
      [ "Build a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md191", null ],
      [ "Build System Projects in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md192", null ],
      [ "1 Click Debug with CCS Projects", "CCS_PROJECTS_PAGE.html#CCS_PROJECTS_1CLICK_DEBUG", null ],
      [ "Delete a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md193", null ]
    ] ],
    [ "Using SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html", [
      [ "Introduction", "MAKEFILE_BUILD_PAGE.html#autotoc_md194", null ],
      [ "Enabling \"make\" in Windows", "MAKEFILE_BUILD_PAGE.html#autotoc_md195", null ],
      [ "Building Libraries with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md196", null ],
      [ "Building examples with makefiles", "MAKEFILE_BUILD_PAGE.html#MAKEFILE_EXAMPLE_BUILD", null ],
      [ "Building System Examples with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md197", null ],
      [ "Building the Whole SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md198", null ],
      [ "Load and Run Executables Built with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md199", null ],
      [ "Tips and Tricks when working with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md200", null ]
    ] ],
    [ "Using SDK with Real-time Object View (ROV)", "ROV_INTRO_PAGE.html", [
      [ "Introduction", "ROV_INTRO_PAGE.html#autotoc_md237", null ],
      [ "Features Supported", "ROV_INTRO_PAGE.html#autotoc_md238", null ],
      [ "Features NOT Supported", "ROV_INTRO_PAGE.html#autotoc_md239", null ],
      [ "Using ROV with SDK examples", "ROV_INTRO_PAGE.html#autotoc_md240", null ],
      [ "Enabling ROV in your project", "ROV_INTRO_PAGE.html#autotoc_md241", null ],
      [ "Enabling ROV with makefile", "ROV_INTRO_PAGE.html#autotoc_md242", null ],
      [ "Important Usage Guidelines", "ROV_INTRO_PAGE.html#autotoc_md243", null ]
    ] ],
    [ "Using SDK with SysConfig", "SYSCONFIG_INTRO_PAGE.html", [
      [ "Introduction", "SYSCONFIG_INTRO_PAGE.html#autotoc_md201", [
        [ "SysConfig Features used in the SDK", "SYSCONFIG_INTRO_PAGE.html#autotoc_md202", null ]
      ] ],
      [ "Opening SysConfig GUI from CCS", "SYSCONFIG_INTRO_PAGE.html#autotoc_md203", null ],
      [ "Opening SysConfig GUI from command line and makefiles", "SYSCONFIG_INTRO_PAGE.html#autotoc_md204", null ],
      [ "Using the SysConfig GUI", "SYSCONFIG_INTRO_PAGE.html#autotoc_md205", null ],
      [ "Generating Files using SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md206", null ],
      [ "Understanding Generated Files", "SYSCONFIG_INTRO_PAGE.html#autotoc_md207", null ],
      [ "Tips and Tricks for SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md208", null ]
    ] ],
    [ "Using SDK with TI Resource Explorer", "TIREX_INTRO_PAGE.html", [
      [ "Introduction", "TIREX_INTRO_PAGE.html#autotoc_md209", null ],
      [ "Using TI Resource Explorer from Browser", "TIREX_INTRO_PAGE.html#TIREX_BROWSER_USAGE", null ],
      [ "Using TI Resource Explorer from Desktop CCS", "TIREX_INTRO_PAGE.html#autotoc_md210", null ]
    ] ],
    [ "Adding Support For a Custom Flash Device", "CUSTOM_FLASH_SUPPORT_GUIDE.html", [
      [ "Introduction", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md266", [
        [ "Serial Flash Discoverable Parameters (SFDP)", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md267", null ]
      ] ],
      [ "Summary of steps needed to enable a new flash device", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md268", null ],
      [ "Step 1: Building the QSPI Flash Diagnostic example", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md269", null ],
      [ "Step 2: Configuring the flash via SysConfig", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md270", [
        [ "Case 1: Flash Supports SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md271", null ],
        [ "Case 2: Flash Doesn't Support SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md272", null ],
        [ "Case 3 (Rare Scenario): Flash Supports SFDP, but Protocol Configuration is Custom", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md273", null ]
      ] ],
      [ "Obtaining flash details from the SFDP table OR datasheet", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md274", null ],
      [ "Miscellaneous Debugging Tips and Tricks", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md275", null ]
    ] ],
    [ "Using MCU+SDK with CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html", [
      [ "Introduction", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md244", null ],
      [ "Importing an example project to CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md245", null ],
      [ "Building an example project", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md246", null ],
      [ "Running an example on the EVM/LaunchPad connected to the PC", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md247", null ],
      [ "Debugging the example", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md248", null ],
      [ "Example Logs", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md249", null ]
    ] ]
];