var group__DRV__CSIRX__CONTEXT__MODULE =
[
    [ "CSIRX_ContextPingPongConfig", "structCSIRX__ContextPingPongConfig.html", [
      [ "pingAddress", "structCSIRX__ContextPingPongConfig.html#a51491c08b0cd7b1f4acf3dd26cc186c0", null ],
      [ "pongAddress", "structCSIRX__ContextPingPongConfig.html#a6f17ac508423ffa2a0ad358917ee16fd", null ],
      [ "lineOffset", "structCSIRX__ContextPingPongConfig.html#a9f84870a68f773241bc5fdfbad4c0cf8", null ],
      [ "pingPongSwitchMode", "structCSIRX__ContextPingPongConfig.html#adb6d581fcc2c6b13bbd990b62271386f", null ],
      [ "numFramesForFrameBasedPingPongSwitching", "structCSIRX__ContextPingPongConfig.html#a07fa66b8156d11b49af9b34135e5657b", null ],
      [ "numLinesForLineBasedPingPongSwitching", "structCSIRX__ContextPingPongConfig.html#a6540c502cdcb5af24730e6067b01779c", null ]
    ] ],
    [ "CSIRX_ContextCropConfig", "structCSIRX__ContextCropConfig.html", [
      [ "horizontalCount", "structCSIRX__ContextCropConfig.html#af26dac15e28e02fccdf31c755c73dc0c", null ],
      [ "horizontalSkip", "structCSIRX__ContextCropConfig.html#a8752dd896506e250e828b8ba31568370", null ],
      [ "verticalCount", "structCSIRX__ContextCropConfig.html#a4de01cfa000f7c4efd942cf7d57e3a0e", null ],
      [ "verticalSkip", "structCSIRX__ContextCropConfig.html#aec93e0defd1fcd77c877e1f56de56df4", null ]
    ] ],
    [ "CSIRX_ContextTranscodeConfig", "structCSIRX__ContextTranscodeConfig.html", [
      [ "transcodeFormat", "structCSIRX__ContextTranscodeConfig.html#ae5a6c361da57cc02bf5d4e18d6f54e4e", null ],
      [ "isHorizontalDownscalingBy2Enabled", "structCSIRX__ContextTranscodeConfig.html#a99a4bfe2cd1e464feb77cd57530440d2", null ],
      [ "crop", "structCSIRX__ContextTranscodeConfig.html#ac943c168b842b6214421421ab0847fde", null ]
    ] ],
    [ "CSIRX_ContextIntr", "structCSIRX__ContextIntr.html", [
      [ "isNumLines", "structCSIRX__ContextIntr.html#abea17f7ed7a67d8e3d91504343ebf605", null ],
      [ "isFramesToAcquire", "structCSIRX__ContextIntr.html#ad325d0dda7b49bca909d5a7cb5540bee", null ],
      [ "isPayloadChecksumMismatch", "structCSIRX__ContextIntr.html#acc361f77948b4f4fd7542fe648b45b2a", null ],
      [ "isLineStartCodeDetect", "structCSIRX__ContextIntr.html#a5c6fc1dd8bb0ae64e4abbfff4be16e5f", null ],
      [ "isLineEndCodeDetect", "structCSIRX__ContextIntr.html#a174494a37c1ebba90f2f5555684b02f8", null ],
      [ "isFrameStartCodeDetect", "structCSIRX__ContextIntr.html#aa1fb92647ff83d8e2b40a8fc87d52d54", null ],
      [ "isFrameEndCodeDetect", "structCSIRX__ContextIntr.html#a44f01807d4186680965cead6fd4e997d", null ],
      [ "isLongPacketOneBitErrorCorrect", "structCSIRX__ContextIntr.html#ac3c1e23cc4f154988b31645624891d67", null ]
    ] ],
    [ "CSIRX_ContextConfig", "structCSIRX__ContextConfig.html", [
      [ "virtualChannelId", "structCSIRX__ContextConfig.html#afbf5041c1999b8ac941e69e3c819d487", null ],
      [ "format", "structCSIRX__ContextConfig.html#af4efd081e50683ad01adcedd38bb68d2", null ],
      [ "userDefinedMapping", "structCSIRX__ContextConfig.html#a1b3fda691eb552b3a65bdf08f5d5df05", null ],
      [ "numFramesToAcquire", "structCSIRX__ContextConfig.html#ada84416d9d59510687f5d0fd17e12662", null ],
      [ "numLinesForIntr", "structCSIRX__ContextConfig.html#af0f54ef698f528f1289a1f07aebeba55", null ],
      [ "alpha", "structCSIRX__ContextConfig.html#a53e9327a23c627d8c4c55c558e7c5c6a", null ],
      [ "isByteSwapEnabled", "structCSIRX__ContextConfig.html#ad9f5dc4986c826b77c6acb88c26f07a9", null ],
      [ "isGenericEnabled", "structCSIRX__ContextConfig.html#a911029bf1522717ea214b6e4bf052f02", null ],
      [ "isEndOfFramePulseEnabled", "structCSIRX__ContextConfig.html#a00a3346f828908eede3a292075444000", null ],
      [ "isEndOfLinePulseEnabled", "structCSIRX__ContextConfig.html#a7300f4064fe73d9a1458178c8ab98e4a", null ],
      [ "isPayloadChecksumEnable", "structCSIRX__ContextConfig.html#a8974c60a905b8ddb6b8ca108e9288651", null ],
      [ "isGenerateIntrEveryNumLinesForIntr", "structCSIRX__ContextConfig.html#a1e0d4ca98297720cb22a4cd2a7d34794", null ],
      [ "transcodeConfig", "structCSIRX__ContextConfig.html#aaeed766a23d410cdba4c223e4df34223", null ],
      [ "pingPongConfig", "structCSIRX__ContextConfig.html#ae4633fab94e0f7d1bbf4dce10ec9b059", null ],
      [ "enableIntr", "structCSIRX__ContextConfig.html#a4e789f03b45c415e8ae8d361a251c0ea", null ],
      [ "eolCallback", "structCSIRX__ContextConfig.html#aa7e14fcef5b054b01c0f9ef08b0c42bc", null ],
      [ "eolCallbackArgs", "structCSIRX__ContextConfig.html#a6208c8181764aa91b1b23af147f4ab6c", null ]
    ] ],
    [ "CSIRX_CONTEXTS_MAX", "group__DRV__CSIRX__CONTEXT__MODULE.html#gaee277d05aad5f7e04d6c8f6a62c26714", null ],
    [ "CSIRX_PING_PONG_ADDRESS_LINEOFFSET_ALIGNMENT_IN_BYTES", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga70e0933c87d6a1978bf528557aa2cca0", null ],
    [ "CSIRX_LINEOFFSET_CONTIGUOUS_STORAGE", "group__DRV__CSIRX__CONTEXT__MODULE.html#gaa84293666c8b15a3766c3b78d346daf9", null ],
    [ "CSIRX_NUM_FRAMES_TO_ACQUIRE_INFINITE", "group__DRV__CSIRX__CONTEXT__MODULE.html#gaffe9f2ae9e54e72b700f99bb6fb54f82", null ],
    [ "CSIRX_CONTEXT_PINGPONG_STATUS_PING_DONE", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga7925938e8499cd9f8c758976648c1596", null ],
    [ "CSIRX_CONTEXT_PINGPONG_STATUS_PONG_DONE", "group__DRV__CSIRX__CONTEXT__MODULE.html#gaa25e34f1d74117354d4c3f087124f89e", null ],
    [ "CSIRX_PING_PONG_FRAME_SWITCHING", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga591fb36ff2ae42a4089053f19291210a", null ],
    [ "CSIRX_PING_PONG_LINE_SWITCHING", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga5616484fcba0ca376645b42d4b861a82", null ],
    [ "CSIRX_TRANSCODE_FORMAT_NO_TRANSCODE", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga9525da6656fd2c762c5eefe4e8ce56ca", null ],
    [ "CSIRX_TRANSCODE_FORMAT_IN_RAW10_ALAW_OUT_RAW8", "group__DRV__CSIRX__CONTEXT__MODULE.html#gaadb37c396e6e152f243f7dfcd2faf7b1", null ],
    [ "CSIRX_TRANSCODE_FORMAT_IN_RAW8_OUT_RAW8", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga58dde8ebd7b6303327e9e2cebe5fd548", null ],
    [ "CSIRX_TRANSCODE_FORMAT_IN_RAW10_OUT_RAW10_EXP16", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga717f341cb4bdf1379c89be295f231191", null ],
    [ "CSIRX_TRANSCODE_FORMAT_IN_RAW10_OUT_RAW10_PACKED", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga42e5827a4814f009ff22a79062a64fdf", null ],
    [ "CSIRX_TRANSCODE_FORMAT_IN_RAW12_OUT_RAW12_EXP16", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga96eb3940d75d9c03d6c292c79100e0bc", null ],
    [ "CSIRX_TRANSCODE_FORMAT_IN_RAW12_OUT_RAW12_PACKED", "group__DRV__CSIRX__CONTEXT__MODULE.html#gaa3b835e79ce4d62f784e158e638e356c", null ],
    [ "CSIRX_TRANSCODE_FORMAT_IN_RAW14_OUT_RAW14", "group__DRV__CSIRX__CONTEXT__MODULE.html#gac8f4cedd94db1725d2b27c840053ed86", null ],
    [ "CSIRX_FORMAT_OTHERS_EXCEPT_NULL_AND_BLANKING", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga02dd51b88e1ecdadfdb651b64c68044d", null ],
    [ "CSIRX_FORMAT_EMBEDDED_8_BIT_NON_IMAGE", "group__DRV__CSIRX__CONTEXT__MODULE.html#gad62344d2749df599f52aaf756463c16b", null ],
    [ "CSIRX_FORMAT_YUV420_8_BIT", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga71a507769a98723a4e0dafa9ce6f6f92", null ],
    [ "CSIRX_FORMAT_YUV420_10_BIT", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga95a60275597a71a1dcc7972fb8df81b1", null ],
    [ "CSIRX_FORMAT_YUV420_8_BIT_LEGACY", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga6e70fdc797739d131fe89783c7f60c72", null ],
    [ "CSIRX_FORMAT_YUV420_8_BIT_CSPS", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga269db70f219cb65f7994d847626688f5", null ],
    [ "CSIRX_FORMAT_YUV420_10_BIT_CSPS", "group__DRV__CSIRX__CONTEXT__MODULE.html#gae353ba5b0a5d5c429f4b2ae4031cf317", null ],
    [ "CSIRX_FORMAT_YUV422_8_BIT", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga02acfa65e71caab94563bfb2acedfe8b", null ],
    [ "CSIRX_FORMAT_YUV422_10_BIT", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga0042f466eeee231ef10700450967119d", null ],
    [ "CSIRX_FORMAT_RGB565", "group__DRV__CSIRX__CONTEXT__MODULE.html#gae40cf7bb37aa76445d51cf41f1968652", null ],
    [ "CSIRX_FORMAT_RGB888", "group__DRV__CSIRX__CONTEXT__MODULE.html#gaeeef022a2969b0a7c9efe2c2855b3ad9", null ],
    [ "CSIRX_FORMAT_RAW6", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga59937478139d2a8b2ffc220cb4527923", null ],
    [ "CSIRX_FORMAT_RAW7", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga8ab85857de4e9613a83957590de498b8", null ],
    [ "CSIRX_FORMAT_RAW8", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga2c669ec509d67699b6cd75e664fa215b", null ],
    [ "CSIRX_FORMAT_RAW10", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga0f9ab2324eff0ef1c6c6b6153f1c1823", null ],
    [ "CSIRX_FORMAT_RAW12", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga89abce11bb7ed57a667cf9692f407410", null ],
    [ "CSIRX_FORMAT_RAW14", "group__DRV__CSIRX__CONTEXT__MODULE.html#gaab0d461f6d199e507f43002d44078b02", null ],
    [ "CSIRX_FORMAT_RGB666_EXP32_24", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga0eef6c2225eabc8a8a023b098413feac", null ],
    [ "CSIRX_FORMAT_USER_DEFINED_8_BIT_DATA_TYPE_1", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga64c9cf614ac7a0b4c8839d55fd0828a0", null ],
    [ "CSIRX_FORMAT_USER_DEFINED_8_BIT_DATA_TYPE_2", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga6033b4c24e6be821250f6c252a504105", null ],
    [ "CSIRX_FORMAT_USER_DEFINED_8_BIT_DATA_TYPE_3", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga5c7f7fa85b70c5966988d4bf9740c7ee", null ],
    [ "CSIRX_FORMAT_USER_DEFINED_8_BIT_DATA_TYPE_4", "group__DRV__CSIRX__CONTEXT__MODULE.html#gab5b19aadd205c4446d7324f9abc3003f", null ],
    [ "CSIRX_FORMAT_USER_DEFINED_8_BIT_DATA_TYPE_5", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga5acab257d6d3b1b4c90c5dc023eff3a7", null ],
    [ "CSIRX_FORMAT_USER_DEFINED_8_BIT_DATA_TYPE_6", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga3df56d865bc7bdd5007c88fe076e35c0", null ],
    [ "CSIRX_FORMAT_USER_DEFINED_8_BIT_DATA_TYPE_7", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga706135faebb1386d86b1529cea76d7d9", null ],
    [ "CSIRX_FORMAT_USER_DEFINED_8_BIT_DATA_TYPE_8", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga6cda6a73bc7859b8c2b995c3f5cfc838", null ],
    [ "CSIRX_FORMAT_RAW6_EXP8", "group__DRV__CSIRX__CONTEXT__MODULE.html#gafdf89ac219452e29f24a983aadab8f31", null ],
    [ "CSIRX_FORMAT_RAW7_EXP8", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga79319136f9522d5bfd05a79f6709b95b", null ],
    [ "CSIRX_FORMAT_USER_DEFINED_8_BIT_DATA_TYPE_1_EXP8", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga50054b076b56379de137e1eb0ae9bead", null ],
    [ "CSIRX_FORMAT_USER_DEFINED_8_BIT_DATA_TYPE_2_EXP8", "group__DRV__CSIRX__CONTEXT__MODULE.html#gadb06e87cbc72c7ba9f38b6a103d99a79", null ],
    [ "CSIRX_FORMAT_USER_DEFINED_8_BIT_DATA_TYPE_3_EXP8", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga421142ed09537683bb7b957ca84d2540", null ],
    [ "CSIRX_FORMAT_USER_DEFINED_8_BIT_DATA_TYPE_4_EXP8", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga597f6e7468ca86dc4669bfd0e664b484", null ],
    [ "CSIRX_FORMAT_USER_DEFINED_8_BIT_DATA_TYPE_5_EXP8", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga92f90b0568752846c5f9f3b17eb67c86", null ],
    [ "CSIRX_FORMAT_USER_DEFINED_8_BIT_DATA_TYPE_6_EXP8", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga50c93f1cacb478546f1cab1a604394ff", null ],
    [ "CSIRX_FORMAT_USER_DEFINED_8_BIT_DATA_TYPE_7_EXP8", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga498478c52c8ccd33ee3620d102666e41", null ],
    [ "CSIRX_FORMAT_USER_DEFINED_8_BIT_DATA_TYPE_8_EXP8", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga1c8d90b0481601a62bcc62942145d00c", null ],
    [ "CSIRX_FORMAT_RGB444_EXP16", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga7558ec141267ff48e7fbd77605a1ae80", null ],
    [ "CSIRX_FORMAT_RGB555_EXP16", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga437b9522a6534f2ff0daf5f0374c2a7a", null ],
    [ "CSIRX_FORMAT_RAW10_EXP16", "group__DRV__CSIRX__CONTEXT__MODULE.html#gab392d2c0f945080ba852645103d16d19", null ],
    [ "CSIRX_FORMAT_RAW12_EXP16", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga76f3abe3f8499fcb744e20eb7dba119d", null ],
    [ "CSIRX_FORMAT_RAW14_EXP16", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga68f6a88c2135411daffb18e6eff1c5dd", null ],
    [ "CSIRX_FORMAT_RGB666_EXP32", "group__DRV__CSIRX__CONTEXT__MODULE.html#gae82092bd880336ac0742f246ecef17cd", null ],
    [ "CSIRX_FORMAT_RGB888_EXP32", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga0b5f04bae0e044bba460ee31021a88d9", null ],
    [ "CSIRX_USER_DEFINED_FORMAT_RAW6", "group__DRV__CSIRX__CONTEXT__MODULE.html#gae3e739a8f81b451e42518905ad065105", null ],
    [ "CSIRX_USER_DEFINED_FORMAT_RAW7", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga0a05ee1bf28fea688c83abac3649d4df", null ],
    [ "CSIRX_USER_DEFINED_FORMAT_RAW8", "group__DRV__CSIRX__CONTEXT__MODULE.html#gaf58da669adea736fd9815e8aeea29aea", null ],
    [ "CSIRX_ContextCallback", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga1713de29cecb8c9d9e0bf7e1b6ba4ef9", null ],
    [ "CSIRX_ContextConfig_init", "group__DRV__CSIRX__CONTEXT__MODULE.html#gaaaead73c598cb07ee8a7904b4186e6f7", null ],
    [ "CSIRX_contextSetConfig", "group__DRV__CSIRX__CONTEXT__MODULE.html#gaefa682bcb0ec23dbfec7a1a6db7582bd", null ],
    [ "CSIRX_contextSetPingPongAddress", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga0c9de5d3f3e78ae8a0da24dc67570226", null ],
    [ "CSIRX_contextSetLineOffset", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga8aa184014d3aa57b4edd61aa62da743c", null ],
    [ "CSIRX_contextEnable", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga3d554c53650299f11fcf934d1128fac5", null ],
    [ "CSIRX_contextDisable", "group__DRV__CSIRX__CONTEXT__MODULE.html#gaa8a709b49b268be437be51944c15fbed", null ],
    [ "CSIRX_contextClearAllIntr", "group__DRV__CSIRX__CONTEXT__MODULE.html#gad951a2a1182c597adc90277730327868", null ],
    [ "CSIRX_contextGetPendingIntr", "group__DRV__CSIRX__CONTEXT__MODULE.html#gaec38eeaabd821d6ff513b49f41cb17af", null ],
    [ "CSIRX_contextGetFrameNumber", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga4ef802d7038314aa6981305434c3d3a5", null ],
    [ "CSIRX_contextGetRecvAddress", "group__DRV__CSIRX__CONTEXT__MODULE.html#gad2d668fa9ebe8947d0bde92f5986ab04", null ],
    [ "CSIRX_contextGetPingPongStatus", "group__DRV__CSIRX__CONTEXT__MODULE.html#ga05f5a7db6ae5194fef44a857f73fae65", null ]
];