var group__DRV__MIBSPI__MODULE =
[
    [ "MIBSPI Feature defines", "group__MIBSPI__FEATURE.html", "group__MIBSPI__FEATURE" ],
    [ "mibspi/v0/mibspi.h", "mibspi_2v0_2mibspi_8h.html", null ],
    [ "MIBSPI_HW_Stats", "structMIBSPI__HW__Stats.html", [
      [ "dlenErr", "structMIBSPI__HW__Stats.html#a6a97be30af8f7936eafbfedd2258b67b", null ],
      [ "timeout", "structMIBSPI__HW__Stats.html#adad751ff111882895335b957b571a32c", null ],
      [ "parErr", "structMIBSPI__HW__Stats.html#a538da8eff74d2b64df5fa4c4759e4a1e", null ],
      [ "desync", "structMIBSPI__HW__Stats.html#a338d9420b16f60294421d52bbb60d07c", null ],
      [ "bitErr", "structMIBSPI__HW__Stats.html#af0641e94f0f290ac807ef9f97487e245", null ],
      [ "rxOvrnErr", "structMIBSPI__HW__Stats.html#a97c50d41c4d90bc031804c81bab406cb", null ],
      [ "rxFull", "structMIBSPI__HW__Stats.html#a2167dda6eda661da98fbca7633381c35", null ],
      [ "txEmpty", "structMIBSPI__HW__Stats.html#a4512f8967660cd8dec598eea54bd4a1a", null ],
      [ "tgComplete", "structMIBSPI__HW__Stats.html#a7c31628fbb22cc8392f3485a5ddd84e0", null ]
    ] ],
    [ "MIBSPI_Stats", "structMIBSPI__Stats.html", [
      [ "dlenErr", "structMIBSPI__Stats.html#a76771be59a4266a62d16e9caa92dbd9f", null ],
      [ "timeout", "structMIBSPI__Stats.html#a02f171cdcbc6a4c0c69337f86ac148cc", null ],
      [ "parErr", "structMIBSPI__Stats.html#aa307310930b1fe289f112a6f802ab6b2", null ],
      [ "desync", "structMIBSPI__Stats.html#a0bec5f926f521dd3c98d32a7245b1860", null ],
      [ "bitErr", "structMIBSPI__Stats.html#a8c40a78bfc771682d4ad5f7458a6f635", null ],
      [ "rxOvrnErr", "structMIBSPI__Stats.html#af58086c4fa85c4db2ad12852781a5e47", null ]
    ] ],
    [ "MIBSPI_SlaveProfile", "structMIBSPI__SlaveProfile.html", [
      [ "chipSelect", "structMIBSPI__SlaveProfile.html#aa7dccc2e0c0b3f0b3219b8897b3a56a8", null ],
      [ "ramBufLen", "structMIBSPI__SlaveProfile.html#ac2f46837b1569533bed28f107493614d", null ],
      [ "dmaReqLine", "structMIBSPI__SlaveProfile.html#a8aa40ed85bc659a2c6e4e459f69afad1", null ]
    ] ],
    [ "MIBSPI_SlaveModeParams", "structMIBSPI__SlaveModeParams.html", [
      [ "dmaReqLine", "structMIBSPI__SlaveModeParams.html#a9b9cb4f4b65a9786e64bedaf064814d9", null ],
      [ "chipSelect", "structMIBSPI__SlaveModeParams.html#ad9d178c231da8cde29bad84010a1aff8", null ]
    ] ],
    [ "MIBSPI_DriverDmaInfo", "structMIBSPI__DriverDmaInfo.html", [
      [ "rxDmaIntCnt", "structMIBSPI__DriverDmaInfo.html#a7747b3536f4643ff28da787634dccf57", null ],
      [ "txDmaIntCnt", "structMIBSPI__DriverDmaInfo.html#a2578788a275587740ed4bd2bba42521c", null ]
    ] ],
    [ "MIBSPI_DMAReqlineCfg", "structMIBSPI__DMAReqlineCfg.html", [
      [ "txDmaReqLine", "structMIBSPI__DMAReqlineCfg.html#a20be65d602aa7f50445f7e1f5c2968e0", null ],
      [ "rxDmaReqLine", "structMIBSPI__DMAReqlineCfg.html#abb50848aa178d546b70c244622613254", null ]
    ] ],
    [ "MIBSPI_DMAXferAddrInfo", "structMIBSPI__DMAXferAddrInfo.html", [
      [ "saddr", "structMIBSPI__DMAXferAddrInfo.html#a56fd8fe36aafbe304f42ccf62b6ddad9", null ],
      [ "daddr", "structMIBSPI__DMAXferAddrInfo.html#a9bcc8cfd596f1ffb28d53b858b507101", null ]
    ] ],
    [ "MIBSPI_DMAXferSizeInfo", "structMIBSPI__DMAXferSizeInfo.html", [
      [ "elemSize", "structMIBSPI__DMAXferSizeInfo.html#aa7caebf23df8e1719db605b8132d0d93", null ],
      [ "elemCnt", "structMIBSPI__DMAXferSizeInfo.html#a8a6b7b141ce77f30391827bc19e277c8", null ],
      [ "frameCnt", "structMIBSPI__DMAXferSizeInfo.html#a776fa07463002add78722437b335d041", null ]
    ] ],
    [ "MIBSPI_DMAXferInfo", "structMIBSPI__DMAXferInfo.html", [
      [ "tx", "structMIBSPI__DMAXferInfo.html#a5b1e8532c16baba08a36a07b7965bf59", null ],
      [ "rx", "structMIBSPI__DMAXferInfo.html#a6fef5f2b17ec22f6cac9457a8946685e", null ],
      [ "size", "structMIBSPI__DMAXferInfo.html#abf89bf005b077c52c14d1144438ca86a", null ],
      [ "dmaReqLine", "structMIBSPI__DMAXferInfo.html#a929a4c7bfa6f50aa081d0a783bccc670", null ]
    ] ],
    [ "MIBSPI_Transaction", "structMIBSPI__Transaction.html", [
      [ "count", "structMIBSPI__Transaction.html#acced423973b9bb27b44cb853b9264643", null ],
      [ "txBuf", "structMIBSPI__Transaction.html#a216ea548657a4c407203a2287c6a1ae1", null ],
      [ "rxBuf", "structMIBSPI__Transaction.html#a622e2c8c59600360d38b88dc98892985", null ],
      [ "arg", "structMIBSPI__Transaction.html#a2ecf6e9f21040b567c8fd4ef1b1debdb", null ],
      [ "status", "structMIBSPI__Transaction.html#aab8f55a9e040e863d60d4811741eae67", null ],
      [ "slaveIndex", "structMIBSPI__Transaction.html#aeb98b771a9cacc39cd98228d4506bdc1", null ]
    ] ],
    [ "MIBSPI_TransactionState", "structMIBSPI__TransactionState.html", [
      [ "edmaCbCheck", "structMIBSPI__TransactionState.html#a832a43658770429a951603f84327507e", null ],
      [ "transferErr", "structMIBSPI__TransactionState.html#a64aa017fa8f10223e2615b93815c712d", null ],
      [ "transaction", "structMIBSPI__TransactionState.html#a274300c597dcfa92ce7fab1c558eee2f", null ],
      [ "remainSize", "structMIBSPI__TransactionState.html#a1c619f603f6acf1646244ef00ffd8d85", null ],
      [ "dataLength", "structMIBSPI__TransactionState.html#a47c8e7cec342fe4ac33275dadbf939aa", null ],
      [ "dataSizeInBytes", "structMIBSPI__TransactionState.html#aeb10ed28f14ac3135fa78219d9967c1f", null ]
    ] ],
    [ "MIBSPI_MasterModeParams", "structMIBSPI__MasterModeParams.html", [
      [ "bitRate", "structMIBSPI__MasterModeParams.html#aa4377ea3ca4697eedd487f082ee0040b", null ],
      [ "numSlaves", "structMIBSPI__MasterModeParams.html#a426a3c9b1fbb95fa553a420e35a11552", null ],
      [ "t2cDelay", "structMIBSPI__MasterModeParams.html#a92f3b10e52bd5c9644aef920c7f3e2fe", null ],
      [ "c2tDelay", "structMIBSPI__MasterModeParams.html#a00e9171f0f0540b16d1776f2ec5e2eb7", null ],
      [ "wDelay", "structMIBSPI__MasterModeParams.html#a48969c2f624ceee7f7433e2950db13cd", null ],
      [ "slaveProf", "structMIBSPI__MasterModeParams.html#a7a34751cdf73ed7693a5a8a00fa270d7", null ]
    ] ],
    [ "MIBSPI_EDMAChParams", "structMIBSPI__EDMAChParams.html", [
      [ "edmaTcc", "structMIBSPI__EDMAChParams.html#a03678f01dcaa6f4e9aae6c332a55e631", null ],
      [ "edmaChId", "structMIBSPI__EDMAChParams.html#abb625e8c15ad9f79f34eed9ebe9165c5", null ],
      [ "edmaParam", "structMIBSPI__EDMAChParams.html#ad5b9216b3fa884283ae8074200a4c62f", null ]
    ] ],
    [ "MIBSPI_OpenParams", "structMIBSPI__OpenParams.html", [
      [ "mode", "structMIBSPI__OpenParams.html#a6e2464115a536931af446a9d9c83d469", null ],
      [ "transferMode", "structMIBSPI__OpenParams.html#a55af930c5f7777550fda40aa3f005c23", null ],
      [ "iCountSupport", "structMIBSPI__OpenParams.html#a1bfc799515ed5ebbb73587f0991d6f2f", null ],
      [ "transferCallbackFxn", "structMIBSPI__OpenParams.html#a75380127305d1688d56907c6e8b3030f", null ],
      [ "dataSize", "structMIBSPI__OpenParams.html#a99f421f9bba2c87c774f627efb16da14", null ],
      [ "frameFormat", "structMIBSPI__OpenParams.html#a509f4ec19f2cc7b40e2a44a9c425cbf9", null ],
      [ "masterParams", "structMIBSPI__OpenParams.html#a78a0898e68826738c4679375410b57f3", null ],
      [ "slaveParams", "structMIBSPI__OpenParams.html#ac0a91c758b01cbeec772b098d6cccb95", null ],
      [ "u", "structMIBSPI__OpenParams.html#a3a8e354f96d5ed6938bffc9ecaf6d040", null ],
      [ "pinMode", "structMIBSPI__OpenParams.html#a126020fc858a0f1d603e7622e2cfb860", null ],
      [ "shiftFormat", "structMIBSPI__OpenParams.html#ab2e26b9fbeba758158c72cb7aff71466", null ],
      [ "dmaEnable", "structMIBSPI__OpenParams.html#a2785fab4f82398405368e090391d8833", null ],
      [ "edmaInst", "structMIBSPI__OpenParams.html#ab97206c402a2ed2c4d7e4a7635ea07a7", null ],
      [ "dmaHandle", "structMIBSPI__OpenParams.html#a5af795affd3ac815eba9376123b2b97c", null ],
      [ "eccEnable", "structMIBSPI__OpenParams.html#ae930ed69f53e6cdc11fc0ec0058df1f4", null ],
      [ "csHold", "structMIBSPI__OpenParams.html#aaa65232d4bf9295fec3ca7768f97d2fb", null ],
      [ "txDummyValue", "structMIBSPI__OpenParams.html#af6061b576cc45f42640dbee1abc470fd", null ],
      [ "transferTimeout", "structMIBSPI__OpenParams.html#a514207d94e6b7773d06050151e004e3f", null ],
      [ "compatibilityMode", "structMIBSPI__OpenParams.html#a2acd053373469c3249ef42a2280aac94", null ],
      [ "edmaLinkParamId", "structMIBSPI__OpenParams.html#ad060b17ef1b47b35a156860dea7d56cc", null ]
    ] ],
    [ "MIBSPI_Attrs", "structMIBSPI__Attrs.html", [
      [ "mibspiInstId", "structMIBSPI__Attrs.html#a69c0b075b5b2c57066d5fb69ddd69b77", null ],
      [ "ptrSpiRegBase", "structMIBSPI__Attrs.html#aa44ced339d7a64f152b23e2e6ef406fa", null ],
      [ "ptrMibSpiRam", "structMIBSPI__Attrs.html#a22a87cf05d84f78fe42bb6f8a12b6fbb", null ],
      [ "clockSrcFreq", "structMIBSPI__Attrs.html#a00cdeaa85d1f3bfb212b124ea1b5fe79", null ],
      [ "interrupt0Num", "structMIBSPI__Attrs.html#a1260f799f228b3645defb0267a210adf", null ],
      [ "interrupt1Num", "structMIBSPI__Attrs.html#acca0f2f9ef4a50886a202e9952ee995c", null ],
      [ "mibspiRamSize", "structMIBSPI__Attrs.html#a01e0a7b1aed0b5406d6502873745e946", null ],
      [ "numTransferGroups", "structMIBSPI__Attrs.html#a610309de97098c0677cf6d0b9a74d88d", null ],
      [ "numParallelModePins", "structMIBSPI__Attrs.html#a361be20017d8b07b95d9481c9c34070c", null ],
      [ "featureBitMap", "structMIBSPI__Attrs.html#a25e161d2eda703d028347a905e0ba9a3", null ],
      [ "numDmaReqLines", "structMIBSPI__Attrs.html#aafec9e615a7937e07e1c6543b7860adc", null ],
      [ "dmaReqlineCfg", "structMIBSPI__Attrs.html#a40bee04f5a146d5cca19f4918c47ae15", null ]
    ] ],
    [ "MIBSPI_Object", "structMIBSPI__Object.html", [
      [ "mibspiHandle", "structMIBSPI__Object.html#ac3e52886074ff0992e450c63267a1978", null ],
      [ "ptrHwCfg", "structMIBSPI__Object.html#aeb58473ce84ea851759ca51f419f2181", null ],
      [ "params", "structMIBSPI__Object.html#adaf59d75f4312deab4ae63b40d26d9d4", null ],
      [ "dmaInfo", "structMIBSPI__Object.html#a7e7e20c4402ae62d3eba311b0b27f94b", null ],
      [ "rambufStart", "structMIBSPI__Object.html#a1b73dbac26ad1a7c7964b99c9c2d299b", null ],
      [ "rambufEnd", "structMIBSPI__Object.html#ab0b84ddcaa7c2b24cfe012850d8fa447", null ],
      [ "rxScratchBuffer", "structMIBSPI__Object.html#a145eeb8429570aec562b974dd645d07f", null ],
      [ "txScratchBuffer", "structMIBSPI__Object.html#a52986cd9ebb432b3c77c1b38ed62765a", null ],
      [ "isOpen", "structMIBSPI__Object.html#a2cd28995b51223d9a88a25c6d5b1cd6a", null ],
      [ "transferSem", "structMIBSPI__Object.html#a826bdcb1656c113c2177507320e16204", null ],
      [ "transferSemObj", "structMIBSPI__Object.html#a17e609f9f8f219a6b413fbdfb302fb55", null ],
      [ "hwiHandle", "structMIBSPI__Object.html#aa84b83dc307e70b6bc11d18df5b05c52", null ],
      [ "hwiObj", "structMIBSPI__Object.html#ad59604e9abdfe722f8cfa1201d92fab7", null ],
      [ "hwStats", "structMIBSPI__Object.html#a0cb43b98de96b730cd8c41ab7982be88", null ],
      [ "transactionState", "structMIBSPI__Object.html#a92dad8bd26cd4beaa0cf76c97079357e", null ],
      [ "edmaBaseAddr", "structMIBSPI__Object.html#a94b52f2867559b2374caf9324d161626", null ],
      [ "edmaRegionId", "structMIBSPI__Object.html#a877be84bf11560d1e44327f097c3cf2a", null ],
      [ "edmaParamsTx", "structMIBSPI__Object.html#a762d191701cb55247265c80a49ad4236", null ],
      [ "edmaParamsRx", "structMIBSPI__Object.html#a9c9f80ea8a4da9f3dacd7f06b31256d3", null ],
      [ "intrTxObj", "structMIBSPI__Object.html#ad1380df97b02cfddb0e2495c237fcd6c", null ],
      [ "intrRxObj", "structMIBSPI__Object.html#aad4b77a75cb007d16f31a26d1d8d3c6f", null ],
      [ "intrDummyObj", "structMIBSPI__Object.html#a3f53fffaa0eddebd060ceb4c4249d5fa", null ]
    ] ],
    [ "MIBSPI_Config", "structMIBSPI__Config.html", [
      [ "attrs", "structMIBSPI__Config.html#a10ecdb1e6d9778c1335b658ec9db8096", null ],
      [ "object", "structMIBSPI__Config.html#aeca197db39e1b3b2a7ddbd0215dc003e", null ]
    ] ],
    [ "MIBSPI_RAM_BUFFER_MODE", "group__DRV__MIBSPI__MODULE.html#gaf68ed89ebf394273694ddfb17790815b", null ],
    [ "MIBSPI_SLAVEMODE_TRANS_GROUP", "group__DRV__MIBSPI__MODULE.html#ga5a68af616471ca8bedebfd56bf97571b", null ],
    [ "MIBSPI_INT_LEVEL", "group__DRV__MIBSPI__MODULE.html#ga4e3d77105dfc852dd6cf58356ab97015", null ],
    [ "MIBSPI_RAM_MAX_ELEM", "group__DRV__MIBSPI__MODULE.html#ga11a937fd24c9ec2ed0961474f106f215", null ],
    [ "MIBSPI_SLAVE_MAX", "group__DRV__MIBSPI__MODULE.html#gacf5783edea33f7594c6e3738670e9909", null ],
    [ "MIBSPI_DMA_REQLINE_MAX", "group__DRV__MIBSPI__MODULE.html#gaf47f5fc7bdc8d5d6948c805e3d0ee040", null ],
    [ "MIBSPI_MAX_CS", "group__DRV__MIBSPI__MODULE.html#ga67e028172a03afa496be2f199f803963", null ],
    [ "MIBSPI_NUM_TRANS_GROUP", "group__DRV__MIBSPI__MODULE.html#ga625b0a142e0c2d78661fbb2b44ead3b4", null ],
    [ "MIBSPI_NUM_DMA_GROUP", "group__DRV__MIBSPI__MODULE.html#ga61a2749561f94f2e83b922f22eb22449", null ],
    [ "MIBSPI_CS_NONE", "group__DRV__MIBSPI__MODULE.html#ga916a071fd67f263fb809e7fdb39c70ab", null ],
    [ "MIBSPI_Handle", "group__DRV__MIBSPI__MODULE.html#gab533f874bc38decc39dd9a14ae168673", null ],
    [ "MIBSPI_CallbackFxn", "group__DRV__MIBSPI__MODULE.html#ga15bc9e1330af299d0e6d1b0f5b2be112", null ],
    [ "MIBSPI_EdmaCBFlag_e", "group__DRV__MIBSPI__MODULE.html#ga7710876738b30d2b2284f2e47dee61e3", [
      [ "MIBSPI_NONE_EDMA_CALLBACK_OCCURED", "group__DRV__MIBSPI__MODULE.html#gga7710876738b30d2b2284f2e47dee61e3ae967c972cc9fd93cf62ae9662abfdffa", null ],
      [ "MIBSPI_TX_EDMA_CALLBACK_OCCURED", "group__DRV__MIBSPI__MODULE.html#gga7710876738b30d2b2284f2e47dee61e3a227bb36629681b7796024bf0df862b98", null ],
      [ "MIBSPI_RX_EDMA_CALLBACK_OCCURED", "group__DRV__MIBSPI__MODULE.html#gga7710876738b30d2b2284f2e47dee61e3ac94617e1bb32983235b816c7942d48d4", null ]
    ] ],
    [ "MIBSPI_XferErr_e", "group__DRV__MIBSPI__MODULE.html#ga0ca5cab3b4982b754c33b6f4e702cafc", [
      [ "MIBSPI_XFER_ERR_NONE", "group__DRV__MIBSPI__MODULE.html#gga0ca5cab3b4982b754c33b6f4e702cafca3ed12491ccf57a6aafa72b23468f16d3", null ],
      [ "MIBSPI_XFER_ERR_RXOR", "group__DRV__MIBSPI__MODULE.html#gga0ca5cab3b4982b754c33b6f4e702cafcadff70a4a8e64567a1153b02195de9206", null ],
      [ "MIBSPI_XFER_ERR_BE", "group__DRV__MIBSPI__MODULE.html#gga0ca5cab3b4982b754c33b6f4e702cafca5afc3867e22dc0feec5168a4332c4cb0", null ],
      [ "MIBSPI_XFER_ERR_TIMEOUT", "group__DRV__MIBSPI__MODULE.html#gga0ca5cab3b4982b754c33b6f4e702cafcabcbf817f6095ce23d9ecf2fe4dcb1a09", null ]
    ] ],
    [ "MIBSPI_Status", "group__DRV__MIBSPI__MODULE.html#gabf6b5648d61d7594225585e1428f358b", [
      [ "MIBSPI_TRANSFER_COMPLETED", "group__DRV__MIBSPI__MODULE.html#ggabf6b5648d61d7594225585e1428f358ba2863505f000dbe4829ad082f425fa662", null ],
      [ "MIBSPI_TRANSFER_STARTED", "group__DRV__MIBSPI__MODULE.html#ggabf6b5648d61d7594225585e1428f358ba932503905e59a0e09a372004bb90fbf0", null ],
      [ "MIBSPI_TRANSFER_CANCELED", "group__DRV__MIBSPI__MODULE.html#ggabf6b5648d61d7594225585e1428f358ba56ca9d431748866d3e52ac4591d726b3", null ],
      [ "MIBSPI_TRANSFER_FAILED", "group__DRV__MIBSPI__MODULE.html#ggabf6b5648d61d7594225585e1428f358baead84b1253e1db912ac9860b1d7be6b8", null ],
      [ "MIBSPI_TRANSFER_CSN_DEASSERT", "group__DRV__MIBSPI__MODULE.html#ggabf6b5648d61d7594225585e1428f358bad82c12dbcdbdf8b6836eb549a395ce78", null ],
      [ "MIBSPI_TRANSFER_TIMEOUT", "group__DRV__MIBSPI__MODULE.html#ggabf6b5648d61d7594225585e1428f358ba145f9cd69ce070701845f2d7b6d2fafd", null ]
    ] ],
    [ "MIBSPI_PinMode", "group__DRV__MIBSPI__MODULE.html#gafa81efeb4abae78f69460411489ee3d0", [
      [ "MIBSPI_PINMODE_3PIN", "group__DRV__MIBSPI__MODULE.html#ggafa81efeb4abae78f69460411489ee3d0aa995ab7676d52e75e55f27b468230d24", null ],
      [ "MIBSPI_PINMODE_4PIN_CS", "group__DRV__MIBSPI__MODULE.html#ggafa81efeb4abae78f69460411489ee3d0a99b84f16a5407380412e3f0c42d170a7", null ]
    ] ],
    [ "MIBSPI_DataShiftFmt", "group__DRV__MIBSPI__MODULE.html#ga9e106ed4e8d3a5a6e129f46a2cbdd9c1", [
      [ "MIBSPI_MSB_FIRST", "group__DRV__MIBSPI__MODULE.html#gga9e106ed4e8d3a5a6e129f46a2cbdd9c1a09e41d1ae878140a8a04a343f935afd7", null ],
      [ "MIBSPI_LSB_FIRST", "group__DRV__MIBSPI__MODULE.html#gga9e106ed4e8d3a5a6e129f46a2cbdd9c1aa3da6692804f568f0d3a2f8d38d14451", null ]
    ] ],
    [ "MIBSPI_LoopBackType", "group__DRV__MIBSPI__MODULE.html#ga711c182335a836d581854b942b58b5c1", [
      [ "MIBSPI_LOOPBK_DIGITAL", "group__DRV__MIBSPI__MODULE.html#gga711c182335a836d581854b942b58b5c1a530f81b7d2cf8bb20b94f6235d796c93", null ],
      [ "MIBSPI_LOOPBK_ANALOG", "group__DRV__MIBSPI__MODULE.html#gga711c182335a836d581854b942b58b5c1a990bad7d549af68da037a093f423df65", null ],
      [ "MIBSPI_LOOPBK_NONE", "group__DRV__MIBSPI__MODULE.html#gga711c182335a836d581854b942b58b5c1aa4b2bc0066b20f4b1a72e22331059932", null ]
    ] ],
    [ "MIBSPI_Mode", "group__DRV__MIBSPI__MODULE.html#ga1f6d9c442e1d328cc2092ce58dc2a74e", [
      [ "MIBSPI_MASTER", "group__DRV__MIBSPI__MODULE.html#gga1f6d9c442e1d328cc2092ce58dc2a74ead4e3108ca15657a008599eab60c95d0f", null ],
      [ "MIBSPI_SLAVE", "group__DRV__MIBSPI__MODULE.html#gga1f6d9c442e1d328cc2092ce58dc2a74eaa0065254e9d8709de337044723cc7b03", null ]
    ] ],
    [ "MIBSPI_FrameFormat", "group__DRV__MIBSPI__MODULE.html#ga5130bdba46068704e1559a96e7530e7a", [
      [ "MIBSPI_POL0_PHA0", "group__DRV__MIBSPI__MODULE.html#gga5130bdba46068704e1559a96e7530e7aa11cd6ace5adee475a0395d7723861ac0", null ],
      [ "MIBSPI_POL0_PHA1", "group__DRV__MIBSPI__MODULE.html#gga5130bdba46068704e1559a96e7530e7aa437631d1d3662a1e30a4ab4e430e62c9", null ],
      [ "MIBSPI_POL1_PHA0", "group__DRV__MIBSPI__MODULE.html#gga5130bdba46068704e1559a96e7530e7aa2bd7039dd63caec9683001de92041ecb", null ],
      [ "MIBSPI_POL1_PHA1", "group__DRV__MIBSPI__MODULE.html#gga5130bdba46068704e1559a96e7530e7aac562108f739a5acd6fdfd9905383da27", null ]
    ] ],
    [ "MIBSPI_TransferMode", "group__DRV__MIBSPI__MODULE.html#ga182dfe964dcbdeb9e54ec37d0bb623bf", [
      [ "MIBSPI_MODE_BLOCKING", "group__DRV__MIBSPI__MODULE.html#gga182dfe964dcbdeb9e54ec37d0bb623bfa1738b2f1e6c5757fbb85455ccad74b0e", null ],
      [ "MIBSPI_MODE_CALLBACK", "group__DRV__MIBSPI__MODULE.html#gga182dfe964dcbdeb9e54ec37d0bb623bfa31ebf7dbf10374eb54d44026da494673", null ]
    ] ],
    [ "MIBSPI_DmaCtrlChType", "group__DRV__MIBSPI__MODULE.html#gad5b1d9f5f154df38b5a1c4a52d9e6015", [
      [ "MIBSPI_DMACTRL_CH_TX", "group__DRV__MIBSPI__MODULE.html#ggad5b1d9f5f154df38b5a1c4a52d9e6015a14c8c9ee405dd964eb2a110de6e43c8a", null ],
      [ "MIBSPI_DMACTRL_CH_RX", "group__DRV__MIBSPI__MODULE.html#ggad5b1d9f5f154df38b5a1c4a52d9e6015a3ffaf2a6161e6b8a4b01f3cabd64f260", null ],
      [ "MIBSPI_DMACTRL_CH_BOTH", "group__DRV__MIBSPI__MODULE.html#ggad5b1d9f5f154df38b5a1c4a52d9e6015a472112a8928e108db6e401172a44a7cc", null ]
    ] ],
    [ "MIBSPI_init", "group__DRV__MIBSPI__MODULE.html#ga9e400e761aed84ae9896522305345f19", null ],
    [ "MIBSPI_deinit", "group__DRV__MIBSPI__MODULE.html#ga30e8fed39a37f4b2474a6e985dcd92bf", null ],
    [ "MIBSPI_open", "group__DRV__MIBSPI__MODULE.html#ga7423307e06f680fee996dd9ecf3e65a5", null ],
    [ "MIBSPI_close", "group__DRV__MIBSPI__MODULE.html#ga090f2b6d49d15c7aea09882e698b8398", null ],
    [ "MIBSPI_transfer", "group__DRV__MIBSPI__MODULE.html#ga32781aeed9e0b810d6341abe6e3a75f7", null ],
    [ "MIBSPI_transferCancel", "group__DRV__MIBSPI__MODULE.html#ga89929a99786ecef714dd804768eead7f", null ],
    [ "MIBSPI_enableLoopback", "group__DRV__MIBSPI__MODULE.html#gac829aa573c2f373d4658913c0750a8e6", null ],
    [ "MIBSPI_disableLoopback", "group__DRV__MIBSPI__MODULE.html#ga79502fa9585422c6087140f50266a97b", null ],
    [ "MIBSPI_setClockPhasePolarity", "group__DRV__MIBSPI__MODULE.html#gae29aa054300aa2d6933f972304f84115", null ],
    [ "MIBSPI_getDrvStats", "group__DRV__MIBSPI__MODULE.html#ga07ecffab44656ca5111915c4ad02d54d", null ],
    [ "MIBSPI_dmaDoneCb", "group__DRV__MIBSPI__MODULE.html#gaa25281cc823a400e55e8dee550b0d20d", null ],
    [ "MIBSPI_Params_init", "group__DRV__MIBSPI__MODULE.html#ga29360cb79fdd3fcd9b0648d67cce0edb", null ],
    [ "gMibspiConfig", "group__DRV__MIBSPI__MODULE.html#gab46d47e8d653ae06edfcfb614c324344", null ],
    [ "gMibspiConfigNum", "group__DRV__MIBSPI__MODULE.html#gac21c115638488729954a92e1cf0cb12b", null ]
];